/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/
#header { background: #fff; }
#logo a img{
height: 110px;
background: #fff;
}
header span.action, header span.value { color:#333; font-size:14px; line-height: 10px; }

.wpcf7-form label { width: 210px; float:left; margin:0px;}

.wpcf7-form h1,h2,h3,h4,h5,h6 { color: #555; }

#main-menu { font-size:14px; }
#main-menu .phone{ font-size:30px;
padding-right: 20px;
float:right;
}
.subname, .subemail { width: 97%; }

#content .gallery img:hover { 
	border: solid 4px #E85B56;
	padding: 10px;
}

